Imports Microsoft.VisualBasic
Imports System

Namespace TelerikEditor
	Public Class TableSelectionChangedEventArgs
		Inherits EventArgs
		Private rowIndex_Renamed As Integer
		Private columnIndex_Renamed As Integer

		Public Sub New(ByVal columnIndex_Renamed As Integer, ByVal rowIndex_Renamed As Integer)
			Me.rowIndex_Renamed = rowIndex_Renamed
			Me.columnIndex_Renamed = columnIndex_Renamed
		End Sub

		Public ReadOnly Property RowIndex() As Integer
			Get
				Return Me.rowIndex_Renamed
			End Get
		End Property

		Public ReadOnly Property ColumnIndex() As Integer
			Get
				Return Me.columnIndex_Renamed
			End Get
		End Property
	End Class
End Namespace
